.error_msg{min-width: 100px;max-width: 300px;float: left;height: auto;line-height: 25px;}
.error_msg_1{min-width: 120px;max-width: 300px;padding-left: 110px;float: left;height: auto;line-height: 25px;}

.help-block-error{background: none;}
.has-error .help-block{color: red;padding-left: 5px;border-radius: 5px;font-size: 12px;display:inline-block;padding-right:10px;}
.has-error .form-control{border-color: #ccc;}
.has-success .form-control,.has-error .input-group-addon{ border-color:#ccc;background-color: #f7f7f7;color: #636e7b;}
.has-error .control-label,.has-success .control-label{ color: #636e7b; }
.panel-wizard .tab-content{ border-bottom: block; }